DELETE Delete rule
Delete a rule from the learning path
Delete a rule from the learning path
AuthorizationBearer <token>
Send API keys and access tokens as Authorization: Bearer .
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/learning-path-rules/{id}"{ "data": { "id": "string", "status": "string", "success": true, "published": true, "cancelled": true, "deleted": true, "rule_id": "{rule_id}" }, "meta": { "organization_id": "{organization_id}", "total": 0, "total_count": 0, "limit": 0, "offset": 0, "has_more": true, "requested_at": "2019-08-24T14:15:22Z" }}{ "error": "string", "code": "string", "message": "string"}{ "error": "string", "code": "string", "message": "string"}{ "error": "string", "code": "string", "message": "string"}